<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '36'; 
$ap_name = '积分列表页右侧底部广告位'; 
$ap_intro = '积分列表页右侧底部广告位'; 
$ap_class = '0'; 
$ap_display = '1'; 
$is_use = '1'; 
$ap_width = '208'; 
$ap_height = '341'; 
$ap_price = '30'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '38fd59a0e57dd03768315b5ad1223ad3.gif'; 
